/* ----------------------------
 outline_area
------------------------------ */
#outline_area {
	width:780px;
	margin:55px auto 45px; 
	padding-bottom:449px;
	background:url(../image_new/bg_outline.jpg) no-repeat bottom;
}

#outline_area h2 {
	margin-bottom:30px;
}

#outline_area > dl {
	display:table;
}

#outline_area > dl > dt {
	display:table-cell;
	width:220px;
	padding:10px 0;
	text-align:center;
	background:#d2f1f5;
	border-top: 1px solid #90CAF9;
	border-left: 2px solid #90CAF9;
}

#outline_area > dl:first-of-type > dt,
#outline_area > dl:first-of-type > dd
 {
	border-top: 2px solid #90CAF9;
}

#outline_area > dl > dd {
	display:table-cell;
	width:498px;
	padding:10px 30px;
	border: 1px solid #90CAF9;
	border-bottom:none;
	border-right:2px solid #90CAF9;
}

#outline_area > dl > dd img {
	vertical-align:middle;
	margin-left:20px;
}
#outline_area > dl:last-of-type > dt,
#outline_area > dl:last-of-type > dd {
	border-bottom:2px solid #90CAF9;
}

#outline_area > dl > dd > ul li {
	margin-bottom:8px;
}

.bdr_t{
	border-top:1px solid #BBDEFB;
	padding:10px 0 0;
}

